# Bash Obfuscated
Commands for Termux

1) $ apt update && apt upgrade -y
2) $ apt install python -y
3) $ apt install toilet -y
4) $ apt install ruby -y
5) $ gem install lolcat -y
6) $ apt install git -y
7) $ git clone https://gitlab.com/Tn.BoyK07/Obfuscated.git
8) $ cd Obfuscated
9) For the first time to install, Type: $ python install.py
10) Run: $ python shell.py